
(function(){
         var titles=document.getElementsByTagName('title');
         //if(titles.length>0&&titles[0].text=="GPSTool"){
         if(true){
                     var srcImgLinks=[];
                     if(document.getElementById("content")!=null){
                        var all = document.getElementById("content").getElementsByTagName('img');
                        if(all==null||all.length==0){
                           var content = document.getElementsByClassName("content");
                           if(content!=null&&content.length>0){
                              all=content[0].getElementsByTagName('img');
                           }
                        }
                        for (var i=0; i < all.length; i++) {
                            var imgSrc=all[i].src;
                            if(imgSrc.indexOf('?p=resize')>-1){
                               imgSrc=imgSrc.replace(/\?p=resize.+/,'');
                            }
                            srcImgLinks.push(imgSrc);
                            (function(index){
                                 all[index].onclick=function(){
                                    window.location='client://openimg='+index;
                                 }
                            })(i)
                        }
                     }
         }
         return srcImgLinks;
}())